
/*
 * Report
 */

#report_statistic_summary {
    position: relative; width:100%; overflow: hidden; float:left; }
#report_statistic_summary ul {
    position: relative; left:50%; clear:left; float:left;
    list-style:none; margin:0; padding:0; text-align:center; }
#report_statistic_summary ul li {
    position: relative; right:50%;
    border-radius: 30px;
    display:block; float:left; list-style:none; margin:0;
    padding: 5px 10px 5px 10px; margin-right: 10px; }
#report_statistic_summary ul li { background-color: #1d1c1c; color: white; }
#report_statistic_summary ul li.profit { background-color: green; opacity: 0.6; color: white; }
#report_statistic_summary ul li.loss { background-color: red; opacity: 0.6; color: white; }
#report_statistic_summary ul li em { font-size: 1.5em; font-style: bold; }

table#asset_totals > tbody td > span { display: block; font-size: smaller; font-style: italic; }
table#asset_totals > tbody td:first-child { font-weight: bold; }
table#asset_totals > tbody td:nth-child(2),
table#asset_totals > tbody td:nth-child(3),
table#asset_totals > tbody td:nth-child(4) { text-align: right; }
table#asset_totals > tbody td:nth-child(3) { font-size: 1.1em; }
table#asset_totals > tbody td:nth-child(4) { font-size: 1.3em; }

table#closed_positions { width:100% }
table#closed_positions > tbody td > span { display: block; font-size: 0.7em; font-style: italic; }
table#closed_positions > tbody td { padding: 0.5em 0 0.25em 0; }
table#closed_positions > tbody td:first-child { width:40%; font-weight: bold; }
table#closed_positions > tbody td:first-child a { padding-right: 5px; }
table#closed_positions > tbody td:first-child > span { font-size: smaller; display: block; font-weight: normal;}
table#closed_positions > tbody td:first-child > span a { font-size: smaller; }

table#closed_positions > tbody td:nth-child(2) { white-space: nowrap; font-weight: bold; }

table#closed_positions > tbody td:nth-child(3),
table#closed_positions > tbody td:nth-child(4),
table#closed_positions > tbody td:nth-child(5),
table#closed_positions > tbody td:nth-child(6),
table#closed_positions > tbody td:nth-child(7){ text-align: right; }

table#closed_positions > tbody td:nth-child(5),
table#closed_positions > tbody td:nth-child(6) { font-size: 1.1em; }
table#closed_positions > tbody td:nth-child(7) { font-size: 1.3em; }
